<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8" />
    <title>AddressBook</title>
</head>
<style>
    body {
        overflow: hidden;
        margin: 0;
        padding: 0;
    }
</style>
<body>
<div id="app"></div>
</body>
</html>